WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Compatibility with Thesis 2.0

[Resolved] Compatibility with Thesis 2.0

Viewing 3 replies - 1 through 3 (of 3 total)
  • Well, I appear to be having the same problem when using the Twenty Twelve theme as well, so I guess there is indeed something I’m missing.

    Here’s the shortcode I’m using on the homepage (which is set to “Home” under Settings–>Reading).

    [vegasslider id=”6″ fade=”100″ autoplay=”yes”]

    Sorry about 3 consecutive posts within an hour. I figured it out – it does indeed require a “full” shortcode. Oddly enough I was using the exact shortcode as displayed on the slide screen, but it wasn’t working (not the one listed above). I was able to get it to work by using this:

    [vegasslider id=”6″ fade=”1500″ delay=”10000″ overlay=”” title=”” arrows=”no”]

    Thanks for the great plugin!

    Plugin Author jamesdbruner

    @jamesdbruner

    Yeah… Sorry about that. I believe that will be fixed in the next version. I’ve just been busy so I haven’t had much time to work on it.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] Compatibility with Thesis 2.0’ is closed to new replies.